National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • CPE Status: FINAL
  • CPE Naming Format: 2.3
  • Keyword: cpe:2.3:a:apache:groovy
There are 103 matching records.
Displaying matches 1 through 20.
Vendor
Product
Version
Update
Edition
Language
apache
groovy
1.7.0

Vendor: apache Product: groovy Version: 1.7.0
apache
groovy
1.7.0
beta_1

Vendor: apache Product: groovy Version: 1.7.0
Update: beta_1
apache
groovy
1.7.0
beta_2

Vendor: apache Product: groovy Version: 1.7.0
Update: beta_2
apache
groovy
1.7.0
rc1

Vendor: apache Product: groovy Version: 1.7.0
Update: rc1
apache
groovy
1.7.0
rc2

Vendor: apache Product: groovy Version: 1.7.0
Update: rc2
apache
groovy
1.7.1

Vendor: apache Product: groovy Version: 1.7.1
apache
groovy
1.7.2

Vendor: apache Product: groovy Version: 1.7.2
apache
groovy
1.7.3

Vendor: apache Product: groovy Version: 1.7.3
apache
groovy
1.7.4

Vendor: apache Product: groovy Version: 1.7.4
apache
groovy
1.7.5

Vendor: apache Product: groovy Version: 1.7.5
apache
groovy
1.7.6

Vendor: apache Product: groovy Version: 1.7.6
apache
groovy
1.7.7

Vendor: apache Product: groovy Version: 1.7.7
apache
groovy
1.7.8

Vendor: apache Product: groovy Version: 1.7.8
apache
groovy
1.7.9

Vendor: apache Product: groovy Version: 1.7.9
apache
groovy
1.7.10

Vendor: apache Product: groovy Version: 1.7.10
apache
groovy
1.7.11

Vendor: apache Product: groovy Version: 1.7.11
apache
groovy
1.8.0

Vendor: apache Product: groovy Version: 1.8.0
apache
groovy
1.8.0
beta_1

Vendor: apache Product: groovy Version: 1.8.0
Update: beta_1
apache
groovy
1.8.0
beta_2

Vendor: apache Product: groovy Version: 1.8.0
Update: beta_2
apache
groovy
1.8.0
beta_3

Vendor: apache Product: groovy Version: 1.8.0
Update: beta_3